/************************************************************************/
/*									*/
/*			C  U  S  T  O  M				*/
/*																										*/
/*                                                                      */
/************************************************************************/

/* später wieder aktivieren */

.btn-group {
    display: none;
}

/* ende später wieder aktivieren */


.beitragsanpassung {
    display: none;
}


/****************************************************************************************/
/*																						*/
/*									Hintergründe 										*/
/*																						*/
/****************************************************************************************/

.hg0, .hg-top, .hg-main-menu, .hg-slider, .hg-bread, .hg-copyright, .hg-footer-box {
    width: 100%;
    float: left;
    background-color: var(--weiss);
}

.hg0, .hg-bread  {
    background: var(--hintergrund1);
}

.hg-top {
    box-shadow: 0 0 10px var(--box-shadow);
}

.hg-main-menu {
    background-color: var(--primaerfarbe);
}

.hg-slider {
    /*border-bottom: 1px solid var(--primaerfarbe);*/
}


.hg-footer-box {
    background-color: var(--primaerfarbe);
    border-top: 1px solid var(--weiss);
}

.hg-copyright {
    background: var(--hintergrund1);
    height: 100px;
}

/****************************************************************************************/
/*																						*/
/*									Überschriften 										*/
/*																						*/
/****************************************************************************************/




h1, .h1 {
    font-weight: 100;
    font-size: 28px;
    color: var(--primaerfarbe);
    line-height: normal;
    /*background: var(--hintergrund1);*/
    text-align: center;
    width: 100%;
}

h2, .h2 {

    font-weight:600;
    margin: 18px 0;


    font-size:24px;
    color:var(--primaerfarbe);
    

}

h3, .h3 {
    color:var(--primaerfarbe);
    font-weight:600;
    font-size: 18px;

}

h4, .h4 {
    color:var(--primaerfarbe);
    font-weight:600;

    font-size: 16px;
}

h5, .h5 {
    color:var(--primaerfarbe);
    font-weight:600;

    font-size:14px;
}

h6, .h6 {
    color:var(--primaerfarbe);
    font-weight:600;
    font-weight:100;
}


/************************* Button ******************************/

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
}

.btn-primary {
    color: #fff;
    background-color: var(--primaerfarbe);
    border-color: var(--hintergrund1);
}
.btn-primary:hover {
    background: var(--sekundaerfarbe);
}
.btn-secondary {
    background: var(--transparent);
}
















/***************************************************************************************/
/********************************* Top0 **********************************************/
/***************************************************************************************/

.top0 {
    float: left;
    position: relative;
    display: flex;
    width: 100%;
    font-size: smaller;
    height: 30px;
    padding: 2px 0;
}

/* Menü Top0 links Schnellhilfe */

.top0-menu-left {
    display: flex;
    width: 75%;
    float: left;
    position: relative;
    align-items: flex-end;
    justify-content: flex-start;
}

.top0-menu-left ul{
    float: left;
}

.top0-menu-left ul li {
    float:left;
}

.top0-menu-left ul li a {
    padding: 0 10px 0 0;
}
.top0-menu-left ul li a span {
    margin-left: 26px;
}


/* Icons */

.top0-menu-left img {
    position: absolute;
    bottom: 0;
}

/* Schnellhilfe 

.schnellhilfe {
        margin-left:20px;
        display: flex;
}

.schnellhilfe::before {
    font-family: "Material Icons";
    content: "call";
    color: var(--primaerfarbe);
    font-size: 16px;
}

.schnellhilfe p {
        margin:0 0 0 5px;
        line-height: 22px;
}
*/


/* Menü Top0 Impressum & Datenschutz */
.top0-menu-right {
    display: flex;
    width: 25%;
    float: left;
    position: relative;
    align-items: flex-end;
    justify-content: flex-end;
}

.top0-menu-right ul{
    float: right;

}



.top0-menu-right ul li {
    float:left;
}

.top0-menu-right ul li a {
    padding: 0 10px 0 0;
}



/***************************************************************************************/
/********************************* HEADER **********************************************/
/***************************************************************************************/


/*************** TOP *****************/

.top {
    float: left;
    width: 100%;
    display: flex;
    align-items: flex-end;
    padding: 5px 0;
    flex-flow: row;
}

.top-links {
    display: flex;
    width: 20%;
    float: left;
}

.top-rechts {
    display: flex;
    flex-flow: column;
    width: 90%;
}

/* Menüleiste */

.top-menu-block {
    float: right;
    display: flex;
    align-items: center;
}


/****************************************************************************************/
/*																						*/
/*									TOP + Menü											*/
/*																						*/
/****************************************************************************************/




.mainmenu_ebene1 {

}
.mainmenu_ebene1 ul {

}
.mainmenu_ebene1 ul li {


}
.mainmenu_ebene1 ul li a {

    color:var(--weiss);
    border:none;
    margin: 0 1px;

}




.mainmenu_ebene1 ul li a:hover, .mainmenu_ebene1 ul li.current a, .mainmenu_ebene1 ul li.active a {
    border:none;
    color: var(--primaerfarbe);
    background: var(--hintergrund1);

}


.mainmenu_ebene1 ul li.current li a,.mainmenu_ebene1 ul li.active li a {
    background: none;
}

/*********************** Main Menu 2. Ebene *********************/


.mainmenu_ebene1 ul ul {
    width: 750px;
    border: 3px solid var(--primaerfarbe);

}



.mainmenu_ebene1 ul li.current ul {

}



.mainmenu_ebene1 ul ul li {
    width: 25%;
}


.mainmenu_ebene1 ul li li a {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    float: left;
    padding: 10px;
    margin: 0;

    color:var(--primaerfarbe);
    border:none;
}


/* WEITERLESEN */



.hg-content-before-3er .weiterlesen , .hg-content-behind-3er .weiterlesen {
    margin: 0 auto;
}

/****************************************************************************************/
/*																						*/
/*									TOP1 + Menü											*/
/*																						*/
/****************************************************************************************/



.top1 {
    display: block;
    position: relative;
}

/*		LOGO		*/

.logo-combi {
    float:left;
    width:50%;
}

.navbar-brand {
    /*width:100%; << Anklickbereich wird zu groß*/
    height:auto;
    padding: 0;
}

.logo {
    float:left;
    width:30%;
}

.logo p {
    margin:0;
}

.logo img {
    max-width: 150px;
}






/* Kontakt */

.kontakt {
    display: inline;
    bottom: 0;
    right: 0;
    position: absolute;
}

.kontakt h3 {
    margin: 5px 0;
}


.slider-full {
    display:none;
}

.slider-full-klein {
    display: block;
}


/* Menü parent extra Klasse */

.menu li a.parent {
    padding-right: 25px;
}

.menu li a.parent::after {
    content: "«";
    position: absolute;
    height: 20px;
    width: 20px;
    font-size: 18px;
    line-height: 16px;
    margin-left: 3px;
}

/****************************************************************************************/
/*																						*/
/*								Änderungen im MAIN MENU 								*/
/*								2 Ebenen im Fullscreen									*/
/*																						*/
/****************************************************************************************/

.top-menu .mainmenu_ebene1 ul li a {
    padding: 30px 0 0 0;
    margin: 0px 15px;
    border-bottom: 2px solid var(--weiss);

}
.top-menu .mainmenu_ebene1 ul ul li a {
    padding: 5px 0;
    margin: 10px 15px;
}




/****************************************************************************************/
/*																						*/
/*									MOBILES MENÜ										*/
/*																						*/
/****************************************************************************************/

.fullscreen-menu {
    display: none;
}

.mobile-menu {
    display: block;
    padding: 10px 0px;
    float: left;
    width: 100%;
}

.mobile-menu-block {
    display: flex;
    flex-flow: row;
    width: 100%;
    align-items: flex-start;
    height: 100px;
}

.mobile-oben {
    display: flex;
    flex-flow:row;
    float: left;
}

.mobile-left {
    display: flex;
    
    float: left;
    width: 100%;
    align-items: center;
    height: 100%;
}

/*	.mobile-oben {
                display: flex;
                flex-flow: row;
                width: 100%;
                float: left;
        }*/

.mobile-left .navgroup {
    width:auto;
}


.mobile-oben-links .navbar-toggle {
    margin-right:0;
}


.mobile-oben-mitte {
    float:left;
}

.mobile-oben-mitte ul li {
    display: flex;
    align-items: center;
    justify-content: center;
}



a.login_mobil {
    font-size: x-large;
}

a.neukunde_mobil {
    flex-wrap: wrap-reverse;
    width: 120px;
    padding: 0px 15px 10px !important;
    text-align:center;
}


.mobile-right {
    display: block;

    float:left;
}

.mobile-right p {
    margin:0;
    padding:0;
}

.mobile-right img {
    max-width: 100%;
    max-height: 120px;
    float: left;
}

.hg-mobil-menu-open {
    background: var(--primaerfarbe);
}

.hg-mobil-menu-open ul {
    padding: 0 15px;
}



/* Mobiles Main Menu */

.navbar-collapse.in {
    overflow:visible;
}

.mobile-menu .mainmenu_ebene1 {
}

.mobile-menu .mainmenu_ebene1 ul {
    display: flex;
    flex-flow: wrap;
    margin: 3px 0;
    padding: 0;
}

.mobile-menu .mainmenu_ebene1 ul li {
    width: 49%;
}

.mobile-menu .mainmenu_ebene1 ul li a {
    /*color: var(--primaerfarbe);*/

    border: 1px solid var(--hellgrau);
    margin: 1px;

}


.mobile-menu .mainmenu_ebene1 ul li:hover ul {
    display: none;
}


.mobile-menu .mainmenu_ebene1 ul ul  {
    display: none;
}








/****************************************************************************************/
/*																						*/
/*							Mobiles Menu 2. Ebene										*/
/*																						*/
/****************************************************************************************/

.mobil-menu-open-box {
    display: flex;
    justify-content: center;
    align-items: center;
}

.top-menu-button {
    margin-right: 10px;
}


span.sidenav-btn {
    /* line-height: 200px; */
    font-size: 64px;
    cursor: pointer;
    color: var(--hellgrau);
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: var(--primaerfarbe);
    overflow-x: hidden;
    padding-top: 60px;
    transition: 0.5s;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color:var(--weiss);
}

.sidenav .closebtn:hover {
    color:var(--hellgrau);
}


/* Gestaltung in der Sidenav */

.side-blog h3 {
    color: var(--weiss);
    float: left;
    width: 100%;
    text-align: center;
}

.side-blog ul {
    float: left;
    width: 100%;
    padding: 0;
    text-align: center;
    margin: 0;
}
.side-blog ul li {
    list-style:none;
}
.side-blog ul li a {
    color: var(--hellgrau);
    padding: 15px 0;
    float: left;
    width: 100%;
    border-bottom: 1px solid;
}
.side-blog ul li a:hover {
    color:var(--sekundaerfarbe);
}


/* sidenav logo */

.side-blog .logo {
    text-align: center;
    width: 100%;
}

/****************************************************************************************/
/*																						*/
/*								Änderungen im MAIN MENU 								*/
/*										MOBILE											*/
/*																						*/
/****************************************************************************************/







.mobile .top1 {
    display: flex;
}

.mobile .navbar-toggle {

}

.mobile .navbar-brand {
    padding:0;
}

.mobile .navbar-header {
    float:left;
}

.mobile .logo-combi {

    width: 80%;
    display: flex;
    align-items: center;
    justify-content: center;

}

.mobile .navbar {
    padding:0;
    width: 20%;
}

.mobile .logo {
    /*position: absolute;
    margin: 0 auto;
    width: max-content;
    left: 0;
    right: 0;*/
}

.mobile .logo img {
    height: 100%;
    float: left;
    position: relative;
    width: 100%;
    display: inline;
    /*max-height: 50px;*/
}

.mobile .mainmobile_ebene1 {
    margin:0;
}







/****************************************************************************************/
/*																						*/
/*										LOGIN											*/
/*																						*/
/****************************************************************************************/


.well {
    display: flex;
}

.form-horizontal .control-label {
    text-align: left;
}


.login-oben .nav > li > a {

    font-size: large;
    padding: 2px 15px 0;

}

.login-oben .nav > li > a:hover {

}

/* Sie sind Neukunde ? */

.login-unten .nav > li > a {
    font-size: 10px;
    padding: 2px 15px 5px;

}
/* Icon */
.plg_system_webauthn_login_button {
    display: flex;
    flex-flow: row;
    align-items: center;

}
.plg_system_webauthn_login_button svg {
    width: 30px;
    
}


/****************************************************************************************/
/*																						*/
/*							Mobile Home Icon											*/
/*																						*/
/****************************************************************************************/

.home-button a {
    text-transform: unset;

    font-size:24px;
    padding:15px;
}
.home-button a::before {
    content:url("/images/Icons/home.png");
}

/****************************************************************************************/
/*																						*/
/*						Registered Menu	/ Konto Icon									*/
/*																						*/
/****************************************************************************************/
/*
.btn.btn-registered {
    content: "Mein Konto";
    margin: 2px;
    padding: 12px;
    background: var(--primaerfarbe);
    color: var(--weiss);
    border-radius: 0;
    border: 1px solid var(--weiss);
    box-shadow: 0 0 3px var(--box-shadow);
        transition:0.35s all ease-in-out;
}

.btn.btn-registered:hover, .btn.btn-registered:focus {
        background-color: var(--hellgrau);
    color: var(--primaerfarbe);
        transition:0.35s all ease-in-out;
}


.btn.btn-registered {
    font-size: 0;
    background: url(/images/Allgemein/raebel_logo.png);
    height: 50px;
    width: 50px;
    background-size: 100%;
    background-repeat: no-repeat;
}
*/

.btn.btn-registered {

    text-transform: unset;

    font-size:24px;
    padding:15px 15px 5px;
    margin: 0 5px;
    color:var(--primaerfarbe);


}
.btn.btn-registered::before {
    content:url("/images/Icons/face.png");
}
.btn.btn-registered:hover::before {
    content:url("/images/Icons/face_hover.png");
}

/* open */
.registered_menu_block {
    position: absolute;
    z-index: 999;
    background: var(--weiss);
    border: 1px solid var(--primaerfarbe);
    margin: 5px;
    color:var(--primaerfarbe);
    display: none;
}
.registered_menu_block.open {
    display: block;
}

button.btn.de.btn-registered:hover {
    background: var(--hintergrund1);
    color: var(--sekundaerfarbe);
}


/****************************************************************************************/
/*																						*/
/*								Warenkorb Icon											*/
/*																						*/
/****************************************************************************************/


.btn.btn-warenkorb{
    text-transform: unset;

    font-size:24px;
    padding:15px 15px 5px;
    margin: 5px;
    color:var(--primaerfarbe);
}

.btn.btn-warenkorb::before {
    content:url("/images/Icons/card.png");
}
.btn.btn-warenkorb:hover::before {
    content:url("/images/Icons/card_hover.png");
}

button.btn.de.btn-warenkorb:hover {
    background: var(--hintergrund1);
    color: var(--sekundaerfarbe);
}



/****************************************************************************************/
/*																						*/
/*										Slider											*/
/*																						*/
/****************************************************************************************/

.slider {
    margin: 15px;
    box-shadow: 0 0 10px var(--box-shadow);
}

.swiper-button-prev, .swiper-button-next {
    color:var(--weiss);
}

.swiper-pagination-bullet-active {
    background:var(--weiss);
}




/****************************************************************************************/
/*																						*/
/*						 S T A R T S E I T E  Box-Block8								*/
/*																						*/
/****************************************************************************************/



.box-block8 {
    float: left;
    display: block;
    position: relative;
    width: 100%;
}

.box-block8 p {
    margin:0;
}

.box-block4 {
    width: 100%;
    display: inline-block;
    float: left;
}

.box-block8-item {
    padding: 5px !important;
}


.box-block8-item  a {
    border: 3px solid var(--weiss);
    background-size: 100% auto;
    background-position: 50% 50%;

    padding-bottom: 10px !important;

    height: 150px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    flex-flow: column;
    box-shadow: 0 0 5px var(--box-shadow);
    transition:0.35s all ease-in-out;

    background-repeat:no-repeat;
}


/************* weißes Band **************/

.box-block8-item a span {
    background:var(--hintergrund4);
    width:100%;
    text-align:center;
    padding:5px;
}


/* hover */

.box-block8-item a:hover {
    background-size: 120% auto;
    transition: 0.35s all ease-in-out;
    color: var(--sekundaerfarbe);
    /*border: 3px solid var(--sekundaerfarbe);*/
}



/* Die Firma Raebel... */

.box-block8-3 p {
    background-size: 100% auto;
    background-position: 50% 50%;
    padding: 5px 30px !important;
    height: 150px;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-flow: column;
    box-shadow: 0 0 5px var(--box-shadow);
    vertical-align: middle;
    display: table-cell;
    font-size:18px;
}


/* Button Bilder */

.box-block8-1 a {
    background-image: url(/images/Startseite/start-tischwaesche.jpg);
    background-position: bottom;
}

.box-block8-2 a {
    background-image: url(/images/Startseite/start-fensterbilder.jpg);
}

.box-block8-3 a {

}

.box-block8-4 a {
    background-image: url(/images/Startseite/start-deko.jpg);

}

.box-block8-5 a {
    background-image: url(/images/Startseite/start-kissenhuellen.jpg);
}

.box-block8-6 a {
    background-image: url(/images/Startseite/start-taschen.jpg);
}

.box-block8-7 a {
    background-image: url(/images/Startseite/start-gardinen.jpg);
}

.box-block8-8 a {
    background-image: url(/images/Startseite/start-kueche.jpg);
    background-position: top;
}









/****************************************************************************************/
/*																						*/
/*								 Startseite Sonderangebote								*/
/*																						*/
/****************************************************************************************/

.box-single {
    float: left;
    display: block;
    position: relative;
    width: 100%;
    padding: 5px !important;
}

.box-single img {
    max-width: 100%;
    height:auto;
}

.box-single a {
    float: left;
    width: 100%;
    display: block;
    border:3px solid var(--transparent);
    transition:0.35s all ease-in-out;
}
.box-single a:hover {
    border:3px solid var(--primaerfarbe);
    transition:0.35s all ease-in-out;
}

/****************************************************************************************/
/*																						*/
/*								 Startseite Box Double								*/
/*																						*/
/****************************************************************************************/

.box-block-double {
    float: left;
    display: block;
    position: relative;
    width: 100%;
}



/****************************************************************************************/
/*																						*/
/*										CONTENT											*/
/*																						*/
/****************************************************************************************/



.content-main {
    padding: 0px;
}

/* BLOG / SPALTEN */

/* 2 Spalten */

.blog .columns-2 {
    display: flex;
    flex-flow: wrap;

}

.blog .columns-2 .blog-item {
    width: 50%;
    padding:15px;
}

/* 4 Spalten */

.blog .columns-4 {
    display: flex;
    flex-flow: wrap;
}

.blog .columns-4 .blog-item {
    width: 25%;
    padding:15px;
}




.blog-article img {
    max-width:100%;
}

.page-header {
    border-bottom: 1px solid var(--hintergrund1);
    margin:0;
    display: flex;
    width: 100%;
}

#news .page-header, #aktuelles .page-header {
    margin: 40px 0 5px;

}

#news .article-info, #aktuelles .article-info {
    font-size:smaller;
    margin-bottom: 30px;
}



/* akkordeon */
#akkordeon h4 {
    cursor:pointer;
    padding:10px 25px 10px 10px;
    border:1px solid var(--hellgrau);
    border-radius:5px;
    background:var(--hellgrau);
}

.panel-collapse {
    display:none;
    padding:10px 25px;
    border:1px solid var(--hellgrau);
}

#akkordeon h4:before{
    content:'+ ';
}




/****************************************************************************************/
/*																						*/
/*							Wir über uns - Zeitstrahl 									*/
/*																						*/
/****************************************************************************************/






#zeitstrahl .blog-items
{
    float: left;
    width: 100%;
}

#zeitstrahl .blog-items .blog-item:nth-child(odd){
    float: left;
    width: calc(50% + 1px);
    border-right: 2px solid var(--primaerfarbe);
    padding: 5px 25px 5px 0px;
    text-align:right;
    position: relative;
}
#zeitstrahl .blog-items .blog-item:nth-child(odd)::before {
    content: "";
    background: url("/images/Icons/zeitstrahl_links.png");
    width: 15px;
    height: 30px;
    right: 0;
    position: absolute;
    margin-top: 17px;
}

#zeitstrahl .blog-items .blog-item:nth-child(even){
    float: right;
    width: calc(50% + 1px);
    border-left: 2px solid var(--primaerfarbe);
    padding: 5px 0px 5px 25px;
    position: relative;
}

#zeitstrahl .blog-items .blog-item:nth-child(even)::before {

    content: "";
    background: url("/images/Icons/zeitstrahl_rechts.png");
    width: 15px;
    height: 30px;

    position: absolute;
    margin-top: 17px;
    left:0;
}



#zeitstrahl .blog .items-leading .blog-item {
    width: 100%;
    border: none;
}

#zeitstrahl .blog .items-leading .blog-item::before {
    background: var(--transparent);
}

#zeitstrahl .blog .items-leading .blog-item:first-child{
    font-size:18px;
    padding: 15px;
    border: 3px dashed var(--primaerfarbe);
    background: var(--hellgrau);
}




/********************************************************************************/
/*				  																*/
/***************			UNSER TEAM / UNSERE VERTRETER		*****************/
/*				  																*/
/********************************************************************************/


#unser_team .blog a, #unsere_vertreter .blog a {
    text-transform:unset;
}



#unser_team .blog .blog-item,
#unsere_vertreter .blog .blog-item{
    padding: 15px;
    border-left: 3px solid var(--primaerfarbe);
}

#unsere_vertreter .blog .items-leading .blog-item{
    padding: 15px;
    border: none;

}

#unsere_vertreter .blog .items-leading .blog-item:first-child{
    padding: 15px;
    border: 3px dashed var(--primaerfarbe);
    background: var(--hellgrau);

}





/* Mdoul f�r die Vertreter im Ausland*/

#unsere_vertreter .box-after {
    margin-top: 50px;
    border-top: 3px solid var(--primaerfarbe);
}

.custom.vertreter {
    padding: 0 15px;
    border-left: 3px solid var(--primaerfarbe);
    margin-left: -15px;
}
.custom.vertreter h2{
    display: flex;
    align-items: center;

}


/*****    LOGIN      *****/



/****************************************************************************************/
/*																						*/
/*								Linkes Menü mit Main									*/
/*																						*/
/****************************************************************************************/



.left-main {
    display: flex;
    flex-flow: column;
}


.left-main .main-content {
    width: 100%;
}




.left-menu {
    display:none;
    width: 100%;
    float: left;
    position: relative;
    padding: 5px 20px 10px 0;
}




.left-menu img {
    display: none;
}

#tischwaesche .left-menu {
    display: none;
}

#tischwaesche .left-main .main-content {
    width: 100%;
}

#tischwaesche .tischwaesche .col-sm-3 {
    width:100%;
}

#tischwaesche .tischwaesche .items-row {
    display: flex;
    flex-flow: wrap;
}

#tischwaesche .tischwaesche .items-row .span3 {
    width:50%;
}

#tischwaesche .tischwaesche img {
    width: 100%;
}

/********************************************************************************/
/*								LEFT MENU										*/

.left-menu .moduletable {
    display: flex;
    width: 100%;
    position: relative;
    flex-flow: column;
}

.left-menu .moduletable h3 {
    padding: 15px 0;
    border-bottom: 2px solid var(--primaerfarbe);
    margin: 0;
    text-align: center;
    background: var(--hintergrund1);
    font-size:16px;
}

.left-menu ul {
    padding:0;
    margin-top:5px;
}

.left-menu ul li{
    list-style: none;

}

.left-menu ul li a{
    padding: 10px 15px;
    float: left;
    border-bottom: 1px solid var(--hellgrau);
    width: 100%;
    text-decoration:none;

}

.left-menu ul li.active a{
    background:var(--hintergrund1);
}

.left-menu ul li a:hover {

}

/* menu left 2. ebene */

.left-menu ul ul {
    border: 2px solid var(--hintergrund1);
    float: left;
}

/******************* Breadcrumb ********************/

.bread {
    padding: 5px 0;
    font-size: smaller;
}

.bread ul li a {
    color: var(--primaerfarbe);
}

.bread ul .divider {
    color: var(--primaerfarbe);
}

.bread ul li.active span.divider {
    display: none;
}

.breadcrumb {
    background: var(--transparent);
    margin-bottom: 0;
}




/****************************************************************************************/
/*																						*/
/*									NUR STARTSEITE										*/
/*																						*/
/****************************************************************************************/


#startseite .hg-bread {
    display:none;
}

#startseite .start-button {
    bottom: 0;

}

#startseite .content-main {
    padding:0;
}

/*
#startseite .hg-content-main {
        border-top: 20px solid var(--hellgrau);
}
*/


.content-before {
    padding: 30px 0;
}

.content-before .custom {
    text-align:center;
}

.content-before img {
    max-width:250px;
    width:100%;
    margin:0 auto;

}

.content-before img:hover {

    opacity: 0.8;
    transition: 0.35s all ease-in-out;

}

.headline {
    text-align:center;
    font-family: 'Gloria Hallelujah';
}
.headline h2, .headline h3{
    margin-top:30px;
}






.content-behind {
    padding: 10px 0 35px;
    float: left;
    width: 100%;
}

/* behind 2er */


.content-behind.zweier img {
    max-width:100%;

    margin:0 auto;

}

.content-behind.zweier img:hover {

    opacity: 0.8;
    transition: 0.35s all ease-in-out;

}
.content-behind.zweier .custom {

    background-color: var(--weiss);
    padding: 0 0 30px;

}
.content-behind.zweier .custom div {
    padding: 0 30px;

}

/* behind 3er */

.content-behind.dreier .custom {
    text-align:center;
}


.content-behind.dreier img {
    max-width:250px;
    width:100%;
    margin:0 auto;

}
.content-behind.dreier img:hover {

    opacity: 0.8;
    transition: 0.35s all ease-in-out;

}





/****************************************************************************************/
/*																						*/
/*								Startmenu - MOBIL										*/
/*																						*/
/****************************************************************************************/


.startmenu {
}

.startmenu ul {
}

.startmenu ul li {
}

.startmenu ul li a,
.startmenu ul li a:focus {
    background-color:var(--primaerfarbe);
    color:var(--weiss);
    border-top: 1px solid var(--weiss);
    border-left: 1px solid var(--weiss);
    border-right: 1px solid var(--weiss);
}

.startmenu ul li a:hover {
    background-color: var(--hellgrau);
    color: var(--primaerfarbe);
}




/** Startseite ENDE **/


/*********************************************************/
/* Rahmen << Menü > Seitenanzeige > Seitenklasse: rahmen */
/* Menü MUSS 2-spaltig sein     						 */
/*********************************************************/

.rahmen .item {
    border: 10px solid var(--hellgrau);
    margin:10px;
    float: left;
    padding: 10px;
}

.blog.rahmen img {
    width: calc(100% + 40px) !important;
    left: -20px;
    position: relative;
    top: -10px;
    /*border-color: #eee;
    border-style: solid;
    border-width: 10px 10px 20px 10px;*/
    width: calc(100% + 40px) !important;
    left: -20px;
    position: relative;
    top: -10px;

    border: 10px solid #eee;
    margin: -10px 0 0 0;
}

.rahmen .img_caption {

    font-size: 11px;
    width: 100% !important;
    float: left !important;
    position: relative;
    margin: -10px 0 10px;

}


/****************************************************************************************/
/*																						*/
/*									Virtue Mart											*/
/*																						*/
/****************************************************************************************/


/*  */


/* VM Ende */






/****************************************************/
/*													*/
/* 					CHRONOFORMS			        	*/
/*													*/
/****************************************************/

.ui.form .required.field>.checkbox:after, .ui.form .required.fields:not(.grouped)>.field>.checkbox:after {
    left: 107px !important;
}

label#username-lbl, label#password-lbl {
    font-size:0;
    background: none;
}

label#username-lbl::before {
    content:"E-Mail / Benutzername";
    font-size:14px;
    color:var(--schriftfarbe1);
}

label#password-lbl::before {
    content:"Kunden-Nr. / Passwort";
    font-size:14px;
    color:var(--schriftfarbe1);
}




/************************************************/
/*						*/
/* 		cookiehint          	       	*/
/*						*/
/************************************************/

#redim-cookiehint-modal {
    padding:5px;
}

#redim-cookiehint .cookiehead .headline,
#redim-cookiehint .cookiecontent,
#redim-cookiehint .cookiecontent h4,
#cookiehintinfo {
    color:var(--weiss);
}

#redim-cookiehint {
    background-color: var(--sekundaerfarbe);
}



#cookiehintinfo a {
    color:var(--weiss);

}
#cookiehintinfo a:hover {
    color:var(--primaerfarbe);

}



/***************************************************************************************/
/********************************* Footer **********************************************/
/***************************************************************************************/


.footer-box {
    display: block;
    align-items:center;
    justify-content:center;
    color: var(--weiss);
}

.footer-box h2,.footer-box h3,.footer-box h4 {
    color: var(--weiss);
}

.footer-box-item {
    padding: 15px 0;
}

.footer-box-1 p {
    margin:0;
}

.footer-box-1 img {
    margin: 15px;
    max-width: 150px;
    height: auto;
}

/* Jetzr anmelden */
.footer-box a {
    color:var(--sekundaerfarbe);
}

.footer-box a:hover {
    color:var(--hellgrau);
}

/* Wenn der Link zum erneuten Aufruf der Cookie-Einstellung diese Klasse erhält: */
a.cookies {

    background: var(--primaerfarbe);
    font-size: smaller;
    border: 1px solid var(--sekundaerfarbe);
    padding: 2px 5px;
    transition: 0.35s all ease-in-out;
}

a.cookies:hover {
    color: var(--primaerfarbe);
    background: var(--weiss);
    transition: 0.35s all ease-in-out;
}


/******************************* Footer Menu *********************************/

.footer-box ul {

}
.footer-box ul li {

}
.footer-box ul li a {
    color:var(--weiss);
    font-size: smaller;

}

.footer-box ul li.active a {
    background:var(--hintergrund1);
    color:var(--primaerfarbe);
}


.footer-box ul li a:hover{
    color: var(--sekundaerfarbe);
}


.copyright {
    color:var(--primaerfarbe);
}

/***************************************************************************************/
/****************************** QUICK MENU *********************************************/
/***************************************************************************************/



#quick-menu .dropbtn {
    border-radius:0;
}
#quick-menu a {
    border: 1px solid var(--hellgrau);
}




/********************* WARNMELDUNGEN ********************/

.alert-notice .alert-message {
    line-height: 25px;
    background: var(--hintergrund2);
    padding: 15px;
    font-style: oblique;
    border: 2px solid var(--primaerfarbe);
}




/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 450px)                              */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 450px) {









}/*ENDE @media (min-width: 450px) ENDE*/


/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 600px)                              */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 600px) {




}/*ENDE @media (min-width: 600px) ENDE*/

/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 767px)                              */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 767px) {

    /*.container {
            padding-right: 15px;
            padding-left: 15px;
    }*/

    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-right: 15px;
        padding-left: 15px;
    }



    .fullscreen-menu {
        display: block;
    }

    .mobile-menu {
        display: none;
    }

    .content-main {
        padding: 30px;
    }



    /* Produktübersicht */



    .left-main {
        display: flex;
        flex-flow:row;
    }

    .left-menu {
        display: block;
        width: 20%;
        float: left;
        position: relative;
        padding: 75px 20px 10px 0;
    }

    .left-main .main-content {
        width: 80%;
    }


    #tischwaesche .tischwaesche .items-row .span3 {
        width: 25%;
    }





    /* mobile Ansicht: Bestell-information unten tabelle gekürzt - preisnachlass und mwst sind im override selbst deaktiviert : orders / detail_items.php */
    .vm-orders-items tbody {
        width: 100%;
        float: none;
        position: relative;
    }

    .vm-orders-items tbody tr.sectiontableentry1 {
        display: table-row;
    }

    .vm-orders-items .pricePad {
        text-align:right !important;
    }


    .vm-orders-items .prod-status, .vm-orders-items .preis, .vm-orders-items .menge, .vm-orders-items .menge, .vm-orders-items .endsumme  {
        display: table-cell;
    }



    /* Footer */


    .footer-box {
        display: flex;
    }

    .footer-row{
        padding:30px 0;
    }


    #quick-menu {
        top: 175px;
    }

    .hg-copyright {
        height: 30px;
    }



}






/*ENDE @media (min-width: 767px) ENDE*/




/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 990px)                              */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/


@media (min-width: 990px) {

    /* main menu */

    .slider-full {
        display:block;
    }

    .slider-full-klein {
        display: none;
    }


    .footer-main-menu {
        font-size:inherit;
    }




} /*ENDE @media (min-width: 990px) ENDE*/



/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 1200px)   				           */
/*                                                                             */
/*                                                                             */
/*******************************************************************************/



@media (min-width: 1200px) {




} /*ENDE @media (min-width: 1160px) ENDE*/
